1 Reply Latest reply on Jun 3, 2013 9:44 AM by bmrad

    Will Virtualization Manager Work with Java 1.7?

    mlwitten

      For PCI compliance, we are at the end of the road with 1.6, according to Sun.  Will the current Virtualization Manager work with Java 1.7 (latest... u21 I think)?  Has anyone tried it?

       

      Thanks!

       

      -Mike